/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #736757;
	}
div#e2              { /* ALLGEMEINE GESCHÄFTSBEDI... */
	position        : absolute;
	left            :  30.00pt;
	top             :  70.50pt;
	width           : 677.25pt;
	height          : 429.75pt;
	}
div#e1              { /* Zurück  */
	position        : absolute;
	left            :  70.50pt;
	top             :  23.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000080;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
